body {
    font-family: 'Source Sans Pro';
    font-size: 16px;
    line-height: 25px;
}

ul {
    margin-top: 1em;
}

#footer, #menu_new_widget, #eng_copyright{
    box-sizing: unset;
}

/* latin-ext */
@font-face {
    font-family: 'Exo';
    font-style: normal;
    font-weight: 400;
    src: local('Exo Regular'), local('Exo-Regular'), url(https://fonts.gstatic.com/s/exo/v4/J59yWLG3iwczjwZ63gnONw.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Exo';
    font-style: normal;
    font-weight: 400;
    src: local('Exo Regular'), local('Exo-Regular'), url(https://fonts.gstatic.com/s/exo/v4/kA_pX0U45Eb7PbHijV1x2w.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v13/UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v13/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

#eng_404_Part1 {
    width: 100%;
    height: auto;
    object-fit: contain;
    background: #fff;
    background-size: cover;
}

.container {
    background: none !important;
}

.space1 {
    height: 100px;
}

.space2 {
    height: 50px;
}

.space3 {
    height: 25px;
}

.text404 {
    font-family: Exo;
    font-size: 56px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.56;
    letter-spacing: normal;
    text-align: center;
    color: #19283F;
}

#homeBotton {
    font-family: Exo;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.25;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
    background: #19283d;
    border: 1.5px solid #19283d;
    margin-top: 15px;
    cursor: pointer;
    text-transform: uppercase;
}

#homeBotton a:link {
    color: #fff;
}

#homeBotton a:visited {
    color: #fff;
}

#homeBotton a:hover {
    color: #6495ED;
    text-decoration: none;
}

.halfCircle {
    background: #F6F6F6;
    border-top-left-radius: 500%;
    border-top-right-radius: 500%;
    height: 100px;
    margin-top: 50px;
}